/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets **/      html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,        article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }     /* HTML5 display-role reset for older browsers */     article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/

@font-face {
	font-family: 'NexaBold';
	src: url('../core_assets/fonts/Nexa Bold.otf');
	src: local('Nexa Bold'), local('Nexa'), url('../core_assets/fonts/Nexa Bold.otf') format('opentype');
}

body {
font-family:  'ABeeZee', Arial, Helvetica, Verdana, sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #453d2b; /** main text color unless overridden **/
}


html {
background-color: #e9e4d2;	/** Main page background **/
}

#page {	 
background-color: #fefcf3;
background-image: url(../core_assets/page-background.jpg);
background-position: center top;
background-repeat: no-repeat;
background-attachment:scroll;
background-size: 120% auto;
}


.content.clearfix { /** space around nodes **/
margin: 0px 0px 10px 0px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/



p {
font-family: 'ABeeZee';
font-size: 1em;	
color: #453d2b;

}

h1 {
font-family: 'Autour One'; 
font-size: 1.5em;
color: #000;
}

h2 { 
font-family: 'Autour One';
font-size: 1.2em;
color: #453d2b;
line-height: 1.6em;

}


h3 {
font-family: 'Autour One';
font-size: 1.1em;
color: #453d2b;  
}

h4 {
font-family: ;
font-size: 1.1em;
color: #000;  
    
}

li {
font-family: 'ABeeZee';

}


/**----------------------------------------------------------------------------------------------------------------------------------**/



img {
max-width: 100%;
height: auto;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


table {
border: 1px solid #e9e4d2;
color: #453d2b; 
}

thead th, th {
background: #e9e4d2;
border-bottom: 1px solid #dad5c5;
color: #453d2b;
}

tr.even, tr.odd {
background-color: #fefcf3;
border-bottom: 1px solid #dad5c5;
padding: 0.1em 0.6em;
}

tr.odd td {
background: #fefcf3;
}

tr.even td {
background: #f6f4eb;
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: transparent;
}

#zone-branding {
background: url(../core_assets/header-graphic-b.png) no-repeat center top;
background-size: 120% auto;
height: 95px;
}

.region-branding-inner{
margin-left: -10px;
margin-right: -10px;
}
			
#zone-menu-wrapper {
text-align: center; 	
}

#zone-menu {
z-index: 97;
}

.region-menu-inner{
 background: url(../core_assets/menu-ribbon.jpg) repeat-x;   
margin-left: -20px;
margin-right: -20px;

}
			

#main-menu ul{
text-align: center;
}


#main-menu li a{
font-family: 'Autour One';
font-size: 0.8em;
color: #fefcf3;
text-shadow: 1px 1px 1px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1);
}

#main-menu li a:hover{
color: #d9bc7e;
}

#main-menu li a.active{
color: #d9bc7e;
}

             
a.menu-link {
float: right;
    display: block;
    padding: 1em;
   color: #FFFFFF;
    background: url(../core_assets/mobile-menu-icon.png) no-repeat center center scroll ;
     width: 25px; 
     height: 15px;
}
nav[role=navigation] {
    clear: both;
    -webkit-transition: all 0.3s ease-out;  
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.js nav[role=navigation] {
    overflow: hidden;
    max-height: 0;
}
nav[role=navigation].active {
    max-height: 20em;
    background: #521504;
    
}
nav[role=navigation] ul {
    margin: 0;
    padding: 0;
    border-top: 0px solid #808080;
   
    
}
nav[role=navigation] li a {
    display: inline-block;
    padding: 0.8em;
    border-bottom: 0px solid #808080;
}

nav[role=navigation] ul.inline li {
    padding: 0;
}


#zone-slideshow{
background: #fefcf3;
visibility:hidden;
height:0px;
}

#region-slideshow{
margin-top: 10px;
}


#facebook-ribbon{
visibility:hidden;
}



#message-block {
background: #e9e4d2;
padding: 15px;
}

#zone-content {
background: #fefcf3;

}

#zone-content p{
margin-bottom: 0.8em;
}


#region-content {
margin-bottom: 20px;

}

.region-content-inner{
padding: 15px 20px 25px 20px;
 border-style: solid;
  border-width: 2px;
  border-color: rgb( 233, 228, 210 );
  background-color: rgb( 249, 244, 224 );

}

#content-button a{
background: #d4a541;
padding: 10px;
color: #fefcf3;
display: inline-block;
margin-bottom: 10px;
  
}

#content-button {
margin-top: 25px;

}

#region-sidebar-second {
margin-bottom: 20px;
}

.region-sidebar-second-inner{
padding: 15px 20px 25px 20px;
  border-style: solid;
  border-width: 2px;
  border-color: rgb( 233, 228, 210 );
  background-color: rgb( 249, 244, 224 );

}


.catalogue h2{
font-size: 0.8em;
-webkit-margin-before: 0em;
}		

.catalogue li{
font-family: 'ABeeZee';
margin-left: -20px;
font-size: 0.8em;
}

.catalogue p{
font-size: 0.8em;

}

.catalogue img{
width: 85%;
height: auto;
margin-bottom: 8px;
border: 2px solid rgb( 233, 228, 210 );
}

.catalogue .field-commerce-price{

color: #a41020;
font-size: 1.4em;
font-family: 'Autour One';
text-align:left;
margin-top: 20px;
}

.catalogue label {
font-family: 'Autour One';
text-transform:uppercase;
}


.field-items select {
   width: auto;
   max-width: 200px;
   padding: 5px 20px 5px 5px;
   font-size: 0.9em;
   line-height: 1em;
   height:auto;
    -webkit-appearance: none;
-moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    background-image:url(../core_assets/drop-arrow.png); /** Select Arrow image **/
    background-position: center right;
  background-repeat: no-repeat;
   }

#available-sizes h2{
margin-top: 10px;
text-transform:uppercase;
font-size: 0.9em;
}   


#available-sizes p{
margin-bottom: 0.2em;
}



.catalogue-cakes img{
width: 100%;
height: auto;
margin-bottom: 8px;
border: 2px solid rgb( 233, 228, 210 );
}

.catalogue-cakes h2{
font-size: 0.8em;
}		




.catalogue-cakes li{
font-family: 'ABeeZee';
}


.cakes-column{
width: 27.6%;
display: inline-block;
clear:both;
padding-right: 10px;    
border-right: 2px dotted #e9e4d2;
vertical-align: top;

}

.cakes-column-last{
    border-right: 0px dotted #e9e4d2;
}

.cakes-row {
border-bottom: 2px dotted #e9e4d2;
padding: 5px;

}

.cakes-row-last{
    border-bottom: 0px dotted #e9e4d2;
}

.form-item label{
font-family: 'Autour One';
text-transform:uppercase;
font-size: 0.9em;
}



.catalogue-column{
width: 45%;
display: inline-block;
clear:both;
   
border-right: 2px dotted #e9e4d2;
vertical-align: top;

}

.catalogue-column-last{
    border-right: 0px dotted #e9e4d2;
}

.catalogue-row {
border-bottom: 2px dotted #e9e4d2;
padding: 5px;

}

.catalogue-row-last{
    border-bottom: 0px dotted #e9e4d2;
}


/*------------------------Checkout Progress Styling-----------------*/

ol.inline.commerce-checkout-progress li {
float: left;
width: 19%;
padding: 10px 0px 10px 0px;
}

#block-commerce-checkout-progress-indication ol{
background: #e9e4d2;
color: #191616;
font-size: 0.9em;
text-transform: uppercase;
}

#block-commerce-checkout-progress-indication li{

padding-left: 6px;
}

#block-commerce-checkout-progress-indication li.active{

background-image:url(../core_assets/progress-back.png); /** Progress Arrow image **/
background-position: top left;
background-repeat: no-repeat;
color: #fefcf3;

}

#block-commerce-checkout-progress-indication li.active.complete.last{

background-image: none; 
background: #32664b;
color: #fefcf3;

}

.checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back {
border: 0;
background: #a41020;
color: #fefcf3;
padding: 4px 6px;
margin: 0px 10px 0px 10px;
}

.checkout-buttons .checkout-cancel:hover, .checkout-buttons .checkout-back:hover {
border: 0;
background: #a41020;
color: #fefcf3;
padding: 4px 6px;
margin: 0px 10px 0px 10px;
}

#terms-link{
margin-top: 10px;
}

#edit-extra-pane-node-106{
margin-top: 20px;
}

fieldset{
margin-bottom: 10px;
}
 

/**----------------------------------------------------------------------------------------------------------------------------------**/	
			


#region-postscript-first {
margin-top: 25px;
}
#region-postscript-second {
margin-top: 25px;
}
#region-postscript-third {
margin-top: 25px;
}
#region-postscript-fourth {
margin-top: 15px;
}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						

#zone-footer-wrapper {
background: #e9e4d2;    
border-top: 5px solid #d9bc7e;	 

}

#zone-footer {
color: #453d2b;			 
}


#zone-footer h2{
line-height: 1.5em;
margin-bottom: 0.5em;  
border-bottom: 1px solid  #453d2b;
}



.region-footer-first-inner {
padding-top: 10px;
}

#region-footer-second {
visibility:hidden;
}


#block-system-main-menu {
padding: 10px 0px 0px 0px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #453d2b;
font-size: 0.7em;
}



#block-system-main-menu li a.active{
color: #d4a541;
}							


#copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.6em;
}


#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main { width: 100%; }
#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .views-slideshow-cycle-main-frame { width: 100% !important; height: auto; }
#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row { width: 100% !important; height: auto; }
#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .field-content { max-width: 100%; width: 100%; }
#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .field-content img { max-width: 100%; width: 100%; height: auto; margin: 0; padding: 0; }


input,
button,
select,
textarea {
  margin: 0;
  vertical-align: middle;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  border-radius: 0px;
  background: #d4a541;
/**  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%); **/
  border: 0px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #FFF;
  font: bold 12px/1.2 inherit, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 5px 10px 5px;
  text-shadow: none;
  width: auto;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 0px; /* IE7 */
  text-transform:uppercase;
 margin-right:10px;
}

.form-actions input:hover {
background: #d4a541;
}

button {
  *padding-top: 1px; /* IE7 */
  *padding-bottom: 1px; /* IE7 */
}

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
 /* -webkit-appearance: none; */
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #fefcf3;
  border: 1px solid;
  border-color: #e9e4d2 #e9e4d2;
  color: #000;
  outline: 0;
  padding: 2px 3px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  height: 1.8em;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 1px; /* IE7 */
  *height: auto; /* IE7 */
  
}

textarea{
  height: 6em;
}



.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input { 
  background-color:#f7f7f7; 
  background-repeat:repeat-x; color:#999999; 

}
.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#f7f7f7; 

  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#009cff; 
  color:#ffffff; 
  border-color:#b8e3ff; 
  -moz-box-shadow:0px 0px 10px #aaaaaa; 
  -webkit-box-shadow:0px 0px 10px #aaaaaa; 
  box-shadow:0px 0px 10px #aaaaaa;
}

.form-item, .form-actions {
margin-top: 0.8em;
margin-bottom: 0.8em;
}

/**------------------------------------------------------------------------**/


/** makes sure that the input boxes of the webform are full width **/



#webform-client-form-39 input.form-text {
width: 100%
}



/* Direction Nav */ /** arrow styles - square arrows **/
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 49px; height: 60px; margin: -20px 0 0; display: block; background: url(../core_assets/nav-right.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: 0px; opacity: 1; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -15px; }
.flex-direction-nav .flex-prev {left: -15px; background: url(../core_assets/nav-left.png) no-repeat 0 0;}
.flexslider:hover .flex-next {opacity: 1; right: 5px;}
.flexslider:hover .flex-prev {opacity: 1; left: 5px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}  



/* Control Nav */ /** paging styles **/
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 25px; height: 10px; display: block; background: #FFF; background: rgba(0,0,0,0.2); cursor: pointer; text-indent: -9999px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #FFF; background: rgba(0,0,0,0.5); }
.flex-control-paging li a.flex-active { background: #FFF; background: rgba(0,0,0,0.7); cursor: default; } 

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.flex-nav-container {
margin-bottom:0px;
}


ul.nice-menu,
ul.nice-menu a,
ul.nice-menu ul,
ul.nice-menu li,
ul.nice-menu-down,
ul.nice-menu-down ul,
ul.nice-menu-down li,
ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent a,
ul.nice-menu li.menuparent a:hover,
ul.nice-menu li.menuparent:hover,
ul.nice-menu li.menuparent:hover a{
	border: 0;
	padding: 5px 10px 5px 10px;
	margin: 0;	
	background-color: transparent;
	background-image: none;
} 

ul.nice-menu a {
font-family: 'Autour One';
font-size: 1em;
color: #fefcf3;
text-shadow: 1px 1px 2px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1);
}

ul.nice-menu li.menuparent a:hover{
background-color: #4c1404;
}

#nice-menu-1 li.menu-1140  {
background-color: #4c1404;
text-align:left;
font-size: 0.9em;
}

#nice-menu-1 li.menu-1141  {
background-color: #4c1404;
text-align:left;
font-size: 0.9em;
}

#nice-menu-1 li.menu-1142  {
background-color: #4c1404;
text-align:left;
font-size: 0.9em;
}

#nice-menu-1 li.menu-1143  {
background-color: #4c1404;
text-align:left;
font-size: 0.9em;
}

#nice-menu-1 li.menu-1144  {
background-color: #4c1404;
text-align:left;
font-size: 0.9em;
}

  ul.nice-menu li a:hover { 
     color: #d9bc7e;
  
  }

#block-nice-menus-1 div.content {
  position: relative;
  float: left;
  left: 50%;
}
 
/* The nice menu ul */
#block-nice-menus-1 #nice-menu-1 {
  position: relative;
  float: left;
  left: -50%;
}

  ul.nice-menu li a.active { 
    color: #d9bc7e; 
    
  }

ul.inline li {
padding: 0px;
margin-right: 20px;
margin-left: 0px;
}



/*---------------Commerce Stuff--------------------------*/

.commerce-price-full .form-item {
  display: inline;
  margin-right: 1em;
}

#edit-parameter-value .commerce-price-full {
  margin: 1em 0;
}

.commerce-price-formatted-components .component-total {
  text-align: right;
}


/*Pice Styling*/
.commerce-product-field-commerce-price{
color: #a41020;
font-size: 1.3em;
text-align:right;
font-family: 'Autour One';
}







.view-commerce-cart-block tr {
  vertical-align: top;
}

.view-commerce-cart-block .views-field-quantity {
  white-space: nowrap;
}

.view-commerce-cart-block td.price,
.view-commerce-cart-form td.price,
.view-commerce-cart-summary td.price {
  white-space: nowrap;
}

.view-commerce-cart-form tr,
.view-commerce-cart-summary tr {
  vertical-align: top;
}

.commerce-order-handler-area-order-total .commerce-price-formatted-components {
  width: 33%;
  margin-left: auto;
}

.commerce-order-handler-area-order-total .commerce-price-formatted-components tr.component-type-commerce-price-formatted-amount {
  font-weight: bold;
}

.views-field-commerce-total {
  text-align: right;
}

.views-field-quantity {
  text-align: center;
}

.view-commerce-cart-form table td .form-submit {
  font-size: 0.923em;
  margin: 3px 0;
  padding: 1px 7px 3px;
}

form.commerce-add-to-cart input {
  margin: 0;
}

.view-commerce-cart-form .line-item-summary {
  font-size: 1.538em;
}

.region-sidebar-second .block-commerce-cart {
  min-width: 100%;
}

.region-sidebar-second .block-commerce-cart-cart {
  margin-bottom:15px;
}

.region-sidebar-second .block-commerce-cart h2 {
  font-size: 1em;
}

.region-sidebar-second .block-commerce-cart table thead {
  /*display: none;*/
}

.region-sidebar-second .block-commerce-cart * {
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  text-align: left;
  
}

.region-sidebar-second .block-commerce-cart .price,
.region-sidebar-second .block-commerce-cart .line-item-total {
  text-align: right;
}

.region-sidebar-second .block-commerce-cart ul.links {
  float: right;
    margin-top: 20px;
    margin-right: -7px;
}

.region-sidebar-second .block-commerce-cart ul.links li {
  margin-left: 8px;
   padding: 5px;
    background: #d4a541;
 color: #fefcf3;
 text-transform:uppercase;
 font-size: 0.82em;
}

.region-sidebar-second .block-commerce-cart .cart-contents {
  font-size: 0.923em;
  padding: 6px 8px;
  background: rgba(0, 0, 0, 0.03);
  -moz-box-shadow: inset 0 1px 2px 3px rgba(0, 0, 0, 0.01);
  -webkit-box-shadow:inset  0 1px 2px 3px rgba(0, 0, 0, 0.01);
  box-shadow:inset  0 1px 2px 3px rgba(0, 0, 0, 0.01);
}

/*---------------------------UI Date Picker---------------------------------------*/


/* DatePicker Container */

#ui-datepicker-div {
font-size: 100%;
font-family: Verdana, sans-serif;
background: #fefcf3;
border: 2px #e9e4d2 solid;
z-index: 9999;
width: 300px;
}

.ui-datepicker {
	width: 210px;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .5);
    border-radius: 0px;
}
.ui-datepicker a {
	text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
	width: 100%;
}
.ui-datepicker-header {
	background: #d4a541;
	color: #fefcf3;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=-1);
	line-height: 30px;
	border-width: 0 0 0 0;
	border-style: solid;
	border-color: #111;
    border-radius: 0px;
}
.ui-datepicker-title {
	text-align: center;
}
.ui-datepicker-prev, .ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	cursor: pointer;
	
}
.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}
.ui-datepicker-next {
	float: right;
	background-position: center 0px;
}

.ui-datepicker .ui-datepicker-prev-hover {
background: #fefcf3;
border-radius: 0px;
}

.ui-datepicker .ui-datepicker-next-hover {
background: #fefcf3;
border-radius: 0px;
}

.ui-datepicker thead {
	background-color: #fefcf3;
	border-bottom: 1px solid #453d2b;
}
.ui-datepicker th {
    background: #d4a541;
	text-transform: uppercase;
	font-size: 6pt;
	padding: 5px 0;
	color: #fefcf3;

}
.ui-datepicker tbody td {
	padding: 0;
	border-right: 0px solid #bbb;
}
.ui-datepicker tbody td:last-child {
	border-right: 0px;
}
.ui-datepicker tbody tr {
	border-bottom: 0px solid #bbb;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #666666;
	
}
.ui-datepicker-calendar .ui-state-default {
	background: #e9e4d2;

}
.ui-datepicker-calendar .ui-state-hover {
	background: #4e1404;
    color: #fefcf3;
}
.ui-datepicker-calendar .ui-state-active {
	background: #4e1404;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	color: #fefcf3;
	position: relative;
	margin: -1px;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}

/*----------------------------Message Styling-------------------------------------------*/


div.messages {
background-position: 8px 8px; 
background-repeat: no-repeat;
border: 1px solid;
margin: 6px 0;
padding: 10px 10px 10px 50px; 
}
div.status {
background-image: none;
border-color: #FFF;
}
div.status,
.ok {
color: #FFF;
}
div.status,
table tr.ok {
background-color: #d4a541;
}
div.warning {
background-image: none;
border-color: #FFF;
}
div.warning,
.warning {
color: #FFF;
}
div.warning,
table tr.warning {
background-color:#a41020;
}
div.error {
background-image: none;
border-color: #FFF;
}
div.error,
.error {
color: #FFF;
}
div.error,
table tr.error {
background-color: #a41020;
}
div.error p.error {
color: #333;
}
div.messages ul {
margin: 0 0 0 1em; 
padding: 0;
}
div.messages ul li {
list-style-image: none;
} 



#edit-line-item-fields-field-add-image .form-submit{
    
       visibility: hidden;
}

#edit-line-item-fields-field-add-image--0 .form-submit{
    
       visibility: hidden;
}
#edit-line-item-fields-field-add-image--1 .form-submit{
    
       visibility: hidden;
}
#edit-line-item-fields-field-add-image--2 .form-submit{
    
       visibility: hidden;
}
#edit-line-item-fields-field-add-image--3 .form-submit{
    
       visibility: hidden;
}
#edit-line-item-fields-field-add-image--4 .form-submit{
    
       visibility: hidden;
}

#block-block-47{
background: #C4121F;
padding: 20px;
}

#block-block-47 p, #block-block-47 h2{
color: #FFF;
}

